
%% new_call
%   callback for new button
% inputs:
%   obj:GUI - GUI objecto
%   src:double - source of the callback calling
%   event:eventdata - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = new_call(object,src,event)
TableToolMatlab;
end


